Si antes posteo la vulnerabilidad, antes sale la actualización. Anda, instálate la versión 2.8.4 y descansa tranquilo… por ahora 😉

Share